=== debian/control ===
Source: fwupd
Priority: optional
Maintainer: Debian EFI <debian-efi@lists.debian.org>
Uploaders: Steve McIntyre <93sam@debian.org>,
           Matthias Klumpp <mak@debian.org>,
           Mario Limonciello <superm1@debian.org>
Build-Depends:
	bash-completion,
	debhelper (>= 12),
	dh-strip-nondeterminism,
	fontconfig,
	fonts-noto,
	fwupd-unsigned-dev [amd64 arm64 armhf i386],
	gettext (>= 0.19.8.1),
	gir1.2-pango-1.0,
	gnu-efi [amd64 arm64 armhf i386],
	gnutls-bin,
	gnutls-dev,
	gobject-introspection,
	hwdata,
	libarchive-dev,
	libblkid-dev,
	libcairo-dev,
	libcairo-gobject2,
	libcbor-dev,
	libcurl4-gnutls-dev,
	libdrm-dev,
	libflashrom-dev [!ia64],
	libfreetype-dev,
	libftdi1-dev,
	gir1.2-gio-2.0-dev,
	gir1.2-gobject-2.0-dev,
	gobject-introspection (>= 1.80),
	libglib2.0-dev (>= 2.45.8),
	libjaylink-dev [!ia64],
	libjcat-dev,
	libjson-glib-dev (>= 1.1.1),
	liblzma-dev,
	libmbim-glib-dev,
	libmm-glib-dev,
	libmnl-dev,
	libpci-dev,
	libpolkit-gobject-1-dev,
	libprotobuf-c-dev,
	libqmi-glib-dev,
	libqrtr-glib-dev,
	libreadline-dev,
	libsqlite3-dev,
	libsystemd-dev,
	libtss2-dev,
	libusb-1.0-0-dev,
	libxmlb-dev (>= 0.3.22),
	libzstd-dev,
	locales,
	meson,
	mingw-w64-tools [amd64 arm64 armhf i386],
	pkgconf,
	polkitd,
	protobuf-c-compiler,
	python3-gi-cairo,
	python3-jinja2,
	python3-packaging,
	python3-pefile,
	python3-requests,
	shared-mime-info,
	systemd-dev,
	udev,
	umockdev,
	valac,
	valgrind-if-available,
Build-Depends-Indep: gi-docgen <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Section: admin
Homepage: https://github.com/fwupd/fwupd
Vcs-Git: https://salsa.debian.org/efi-team/fwupd.git
Vcs-Browser: https://salsa.debian.org/efi-team/fwupd

Package: libfwupd3
Section: libs
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Firmware update daemon library
 fwupd is a daemon to allow session software to update device firmware.
 You can either use a GUI software manager like GNOME Software to view and
 apply updates, the command-line tool or the system D-Bus interface directly.
 Firmware updates are supported for a variety of technologies.
 See <https://github.com/fwupd/fwupd> for details
 .
 This package provides the library used by the daemon.

Package: fwupd
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libxmlb2 (>= 0.3.22),
         libfwupd3 (= ${binary:Version}),
         shared-mime-info,
         systemd-sysusers
Recommends: python3,
	    bolt,
	    default-dbus-system-bus | dbus-system-bus,
	    ${recommends:secureboot-db}
	    udisks2,
	    fwupd-signed,
	    jq
Suggests: gir1.2-fwupd-2.0
Provides: fwupdate,
	  ${gir:Provides}
Conflicts: fwupdate-amd64-signed,
	   fwupdate-i386-signed,
	   fwupdate-arm64-signed,
	   fwupdate-armhf-signed
Breaks: ${gir:Depends},
	libdfu1 (<< 0.9.7-1),
	fwupdate (<< 12-7),
	libdfu-dev (<< 0.9.7-1)
Replaces: gir1.2-dfu-1.0 (<< 0.9.7-1),
	  libdfu1 (<< 0.9.7-1),
	  libdfu-dev (<< 0.9.7-1),
	  fwupdate (<< 12-7)
Multi-Arch: foreign
Description: Firmware update daemon
 fwupd is a daemon to allow session software to update device firmware.
 You can either use a GUI software manager like GNOME Software to view and
 apply updates, the command-line tool or the system D-Bus interface directly.
 Firmware updates are supported for a variety of technologies.
 See <https://github.com/fwupd/fwupd> for details

Package: fwupd-tests
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ca-certificates,
         default-dbus-system-bus | dbus-system-bus,
         fwupd,
         gnome-desktop-testing,
         ieee-data,
         polkitd | policykit-1,
         python3,
         python3-gi,
         python3-requests,
Breaks: fwupd (<< 0.9.4-1)
Replaces: fwupd (<< 0.9.4-1)
Multi-Arch: foreign
Description: Test suite for firmware update daemon
 fwupd is a daemon to allow session software to update device firmware.
 You can either use a GUI software manager like GNOME Software to view and
 apply updates, the command-line tool or the system D-Bus interface directly.
 Firmware updates are supported for a variety of technologies.
 See <https://github.com/fwupd/fwupd> for details
 .
 This package provides a set of installed tests that can be run to validate
 the daemon in a continuous integration system.

Package: fwupd-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Build-Profiles: <!nodoc>
Description: Firmware update daemon documentation (HTML format)
 fwupd is a daemon to allow session software to update device firmware.
 You can either use a GUI software manager like GNOME Software to view and
 apply updates, the command-line tool or the system D-Bus interface directly.
 Firmware updates are supported for a variety of technologies.
 See <https://github.com/fwupd/fwupd> for details
 .
 This package provides development documentation for creating a package that
 uses fwupd.

Package: libfwupd-dev
Architecture: linux-any
Depends: libfwupd3 (= ${binary:Version}),
         ${gir:Depends},
         libcurl4-gnutls-dev,
         libglib2.0-dev (>= 2.45.8),
         libjcat-dev,
         libjson-glib-dev (>= 1.1.1),
         ${misc:Depends}
Provides: ${gir:Provides}
Breaks: fwupd-dev (<< 0.5.4-2~)
Replaces: fwupd-dev (<< 0.5.4-2~)
Section: libdevel
Description: development files for libfwupd
 fwupd is a daemon to allow session software to update device firmware.
 You can either use a GUI software manager like GNOME Software to view and
 apply updates, the command-line tool or the system D-Bus interface directly.
 Firmware updates are supported for a variety of technologies.
 See <https://github.com/fwupd/fwupd> for details
 .
 This package provides the development files for libfwupd

Package: gir1.2-fwupd-2.0
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Provides: ${gir:Provides}
Section: introspection
Description: GObject introspection data for libfwupd
 This package provides the introspection data for libfwupd.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
