=== debian/tests/control ===
Tests: ci
Restrictions: needs-root

Tests: ci-flaky
Restrictions: needs-root, flaky

Tests: libfwupd-dev
Depends: build-essential, libfwupd-dev, pkg-config
Restrictions: allow-stderr, superficial
