=== contrib/snap/update-mime/Makefile ===
build:
	true
install:
	update-mime-database ../install/usr/share/mime
	glib-compile-schemas ../install/usr/share/glib-2.0/schemas
