=== debian/changelog ===
fwupd (2.0.17-6) unstable; urgency=medium

  * Backport a patch to fix x86 32 bit installed tests

 -- Mario Limonciello <superm1@debian.org>  Mon, 10 Nov 2025 23:02:48 -0600

fwupd (2.0.17-5) unstable; urgency=medium

  * d/tests/control: depends on fwupd-tests instead of fwupd

 -- Mario Limonciello <superm1@gmail.com>  Mon, 10 Nov 2025 09:48:40 -0600

fwupd (2.0.17-4) unstable; urgency=medium

  * d/t/control: Explicitly add fwupd to depends

 -- Mario Limonciello <superm1@debian.org>  Sun, 09 Nov 2025 20:22:43 -0600

fwupd (2.0.17-3) unstable; urgency=medium

  * d/t/control: Add missing depends for autopkgtest

 -- Mario Limonciello <superm1@debian.org>  Sat, 08 Nov 2025 08:26:36 -0600

fwupd (2.0.17-2) unstable; urgency=medium

  * Backport a fix for installed tests failures with mtdram

 -- Mario Limonciello <superm1@debian.org>  Thu, 06 Nov 2025 09:54:29 -0600

fwupd (2.0.17-1) unstable; urgency=medium

  * New upstream version (2.0.17)

 -- Mario Limonciello <superm1@gmail.com>  Wed, 05 Nov 2025 13:22:11 -0600

fwupd (2.0.16-4) unstable; urgency=medium

  * Enable passim support in Debian (disabled in Ubuntu right now).

 -- Mario Limonciello <superm1@gmail.com>  Thu, 30 Oct 2025 10:15:26 -0500
