## fwupd 2.0.18

=== debian/changelog ===
fwupd (2.0.18-1) unstable; urgency=medium

  * New upstream version (2.0.18)
  * Drop upstream patches

 -- Mario Limonciello <superm1@debian.org>  Mon, 01 Dec 2025 08:08:20 -0600
