## fwupd 2.0.19

=== debian/changelog ===
fwupd (2.0.19-1ubuntu2) resolute; urgency=medium

  * Fix snapd bad request on db updates (LP: #2139611):
    - d/p/db-update-snapd-bad-request.patch: On TPM/FDE systems, db updates
      require notifying snapd for preparation. However, the payload uses an
      incorrect format for composite updates. Change the format to align
      with snapd.

 -- Simon Johnsson <simon.johnsson@canonical.com>  Mon, 23 Feb 2026 12:12:45 +0100

fwupd (2.0.19-1ubuntu1) resolute; urgency=medium

  * d/p/fwupdmgr-fde-verify-snapd-recovery-key.patch: Make fwupdmgr
    verify snapd recovery key through prompt on updates affecting FDE.
    (LP: #2138609)

 -- Simon Johnsson <simon.johnsson@canonical.com>  Thu, 22 Jan 2026 16:38:17 +0100

fwupd (2.0.19-1) unstable; urgency=medium

  * New upstream version (2.0.19)

 -- Mario Limonciello <superm1@debian.org>  Sat, 20 Dec 2025 22:13:58 -0600
