## fwupd 2.0.20

=== meson_options.txt ===
--- 
+++ 
@@ -123,6 +123,12 @@
   description: 'Default P2P sharing policy',
 )
 option(
+  'udev_hotplug',
+  type: 'boolean',
+  value: true,
+  description: 'Use the udev netlink hotplug event source',
+)
+option(
   'passim',
   type: 'feature',
   description: 'Passim support',
