=== debian/changelog ===
fwupd (2.0.20-1ubuntu1) resolute; urgency=low

  * Enable UMA carveout feature (LP: #2142298)
  * Merge from Debian unstable. Remaining changes:
    - d/p/db-update-snapd-bad-request.patch: On TPM/FDE systems, db updates
      require notifying snapd for preparation. However, the payload uses an
      incorrect format for composite updates. Change the format to align
      with snapd.
    - d/p/fwupdmgr-fde-verify-snapd-recovery-key.patch: Make fwupdmgr
      verify snapd recovery key through prompt on updates affecting FDE.

 -- Mario Limonciello <superm1@gmail.com>  Fri, 27 Feb 2026 20:24:47 -0600

fwupd (2.0.20-1) unstable; urgency=medium

  * New upstream version (2.0.20)

 -- Mario Limonciello <superm1@gmail.com>  Thu, 26 Feb 2026 06:49:36 -0600
