=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: fwupd
 Priority: optional
-Maintainer: Debian EFI <debian-efi@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian EFI <debian-efi@lists.debian.org>
 Uploaders: Steve McIntyre <93sam@debian.org>,
            Matthias Klumpp <mak@debian.org>,
            Mario Limonciello <superm1@debian.org>
@@ -39,6 +40,7 @@
 	libmbim-glib-dev,
 	libmm-glib-dev,
 	libmnl-dev,
+	libpassim-dev,
 	libpci-dev,
 	libpolkit-gobject-1-dev,
 	libprotobuf-c-dev,
