=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 CONFARGS += -Dplugin_modem_manager=enabled
 
 ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
-	CONFARGS += -Defi_os_dir=ubuntu
+	CONFARGS += -Defi_os_dir=ubuntu -Dpassim=disabled
 
 else ifeq (yes,$(shell dpkg-vendor --derives-from Debian && echo yes))
 	CONFARGS += -Defi_os_dir=debian
@@ -104,3 +104,6 @@
 
 override_dh_builddeb:
 	dh_builddeb
+
+execute_after_dh_auto_build:
+	dh_auto_build -- fwupd-pot
